Subject: Re: Appointment Friday 1/27
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 24 Jan 2023 11:51:12 -0700 (MST)

She booked a facial w/ dermaplaning add-on this Friday, 1/27. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 24, 2023 1:10:01 PM 
Subject: Fwd: Appointment Friday 1/27 

Can someone please reach out to this guest? Thank you! 

---------- Forwarded message --------- 
From: jenna marsden < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 23, 2023 at 10:58 PM 
Subject: Appointment Friday 1/27 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi! I’m trying to book an appointment online, but I will be using a gift certificate to pay and the online booking doesn’t have that option. 

I would like to book the sensitive skin facial with dermaplane with Liz for Friday 1/27 5:45pm. 

I have had this previously, so it should be in my history under Jenna Marsden. 

Thank you! 

Sent from my iPhone